typedef struct {
    char *name;
    unsigned long val;
} SYMDESCR;

C_LINKAGE_BEGIN

extern unsigned long Symbols_To_Bits P_((Object, int, SYMDESCR*));
extern Object Bits_To_Symbols P_((unsigned long, int, SYMDESCR*));

C_LINKAGE_END
